Activity log for bug #1643658

Date Who What changed Old value New value Message
2016-11-21 18:14:47 Kyle Fazzari bug added bug
2017-01-06 00:28:05 Leo Arias snapcraft: status New Triaged
2017-01-06 00:28:15 Leo Arias tags tests
2017-01-06 00:29:03 Leo Arias tags tests bitesize tests
2017-01-24 17:54:34 Leo Arias snapcraft: importance Undecided Low
2017-01-24 17:54:37 Leo Arias snapcraft: assignee Leo Arias (elopio)
2017-01-24 17:54:41 Leo Arias snapcraft: status Triaged In Progress
2017-01-25 14:25:56 Sergio Schvezov snapcraft: status In Progress Fix Committed
2017-01-25 14:25:58 Sergio Schvezov snapcraft: milestone 2.26
2017-02-03 14:08:12 Sergio Schvezov snapcraft: status Fix Committed Fix Released